body {
	background-color: #2276E8;
	margin: 0;
	padding: 0;
	color: #000;
	background-image: url(../images/page.jpeg);
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: center bottom;
}
body:before {
	  content: "";
	  position: fixed;
     top: -10px;
	  left: 0;
	  width: 100%;
	  height: 10px;
	  z-index: 100;
	  -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	  -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	  box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	  }

.content .nkr {
	display: block;
	float: right;
	clear: both;
	margin-right: -60px;
	margin-top: 50px;
	padding-top: 40px;
	margin-left: 5px;
}
.logo p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	line-height: normal;
	font-weight: bold;
	letter-spacing: 2px;
}
.header .logo {
}


/* ~~ Селекторы элементов/тегов ~~ */
ul, ol, dl { /* Из-за различий между браузерами рекомендуется обнулять поля в списках. Для согласованности можно указать нужные величины либо здесь, либо в элементах списка (LI, DT, DD), которые они содержат. Помните, что сделанное здесь последовательно включается в список .nav, если только не будет прописан более конкретный селектор. */
	padding: 0;
	margin: 0;
}
.logo h1 {
	margin: 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	color: #FFF;
	text-shadow: 0px 1px 3px #000;
}
.logo {
	width: 400px;
	float: left;
	margin-top: 25px;
	margin-left: 50px;
	margin-bottom: 50px;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* удаление верхнего поля позволяет обойти проблему выхода полей за границы содержащего их контейнера DIV. Оставшееся нижнее поле отделит его от любых последующих элементов. */
	padding-right: 15px;
	padding-left: 15px; /* добавление боковых полей к элементам внутри контейнеров DIV, а не к самим контейнерам избавляет от необходимости расчетов рамочной модели. В качестве альтернативы можно использовать вложенный контейнер DIV с боковыми полями. */
}
a img { /* этот селектор убирает стандартную синюю рамку, которая появляется у изображений в некоторых браузерах, если вокруг изображения есть ссылка */
	border: none;
}

/* ~~ Оформление ссылок на вашем сайте должно оставаться в этом порядке, включая группу селекторов, создающих эффект наведения. ~~ */
a:link {
	text-decoration: underline; /* если только ссылки не должны выглядеть исключительно своеобразно, то для быстрого зрительного распознавания рекомендуется использовать подчеркивание */
}
.content .citat {
}
a:visited {
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* эта группа селекторов обеспечивает пользователю, работающему с клавиатурой, такие же возможности наведения, как и при использовании мыши. */
	text-decoration: none;
}

/* ~~ этот контейнер фиксированной ширины окружает все остальные DIV ~~ */
.container {
	width: 1040px;
	background-color: #FFF; /* автоматическое задание величин по бокам в совокупности с шириной центрирует макет */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
	position: relative;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius:	10px; 

}

/* ~~ верхнему колонтитулу не задана ширина. Он растянется на всю ширину макета. Он содержит заполнитель для изображения, который должен быть заменен логотипом по ссылке ~~ */
.header {
	background-color: #2276E8;
	background-image: url(../images/header.jpg);
	height: 200px;
}


.sidebar1 {
	float: left;
	width: 180px;
	background-color: #FFFFFF;
	padding-bottom: 10px;
}
.content {
	width: 850px;
	float: left;
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
	color: #000066;
}
.IMRe, .Mail {
	width: 88px;
	margin-right: auto;
	margin-left: auto;
	padding: 2px;
	border: 1px solid #999999;
	margin-bottom: 0px;	
}	
 .IMRe {
	margin-top: 20px;
}

 .Mail {
	margin-top: 100px;
}

/* ~~ Этот сгруппированный селектор выдает списки в пространстве .content ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* это поле зеркально повторяет правое поле в правиле для заголовков и параграфов выше. Внизу поле помещено как граница между элементами списков, а слева — как отступ. Поля можно настраивать по желанию. */
}

/* ~~ Стили списка навигации (можно убрать, если решено использовать готовое подменю, например Spry) ~~ */
ul.nav {
	list-style: none; /* удаляет маркер списка */
	border-top: 1px solid #2074CE; /* создает верхнюю границу ссылок — все остальные размещаются с использованием нижней границы в LI */
	margin-bottom: 70px; /* создает пространство между навигацией по содержимому ниже */
	margin-top: 20px;
}
ul.nav li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2074CE;
	font-family: Georgia, "Times New Roman", Times, serif;  /*Arial, Helvetica, sans-serif;*/
}
.content h1 {
	color: #00C;
	display: block;
	float: left;
	margin-bottom: 30px;
	padding-left: 50px;
	padding-bottom: 10px;
	margin-top: 10px;
}
ul.nav a, ul.nav a:visited { /* группировка этих селекторов гарантирует, что ссылки будут выглядеть как кнопки даже после того, как пользователь перейдет по ним */
	padding: 5px 5px 5px 15px;
	display: block; /* наделяет ссылку свойствами блока, из-за чего она заполняет весь содержащий ее элемент LI. При этом вся область реагирует на щелчок мышью. */
	width: 160px;  /*такая ширина позволяет нажимать всю кнопку в IE6. Если вам не нужна поддержка IE6, это можно удалить. Чтобы вычислить правильную ширину, вычтите ширину полей этой ссылки из ширины контейнера боковой панели. */
	text-decoration: none;
	background-color: #FFFFFF;
	font-size: .85em;
	color: #2D519F;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* изменяет цвет текста и фона при навигации с помощью клавиатуры и мыши */
	background-color: #9AAAEA;
	color: #FFF;
}

/* ~~ Нижний колонтитул ~~ */
.footer {
	background-color: #9AAAEA;
	position: relative;/* IE6 получает hasLayout для правильной очистки */
	clear: both;
	height: 100px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #126DC0;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 20px;
	margin: 0px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-image: url(../images/fon-fooder.png);
}

/* ~~ прочие классы float/clear ~~ */
.fltrt {  /* этот класс можно использовать для обтекания элемента справа на странице. Обтекаемый элемент должен предшествовать элементу, с которым он должен находиться рядом на странице. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* этот класс можно использовать для обтекания элемента слева на странице. Обтекаемый элемент должен предшествовать элементу, с которым он должен находиться рядом на странице. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* этот класс можно поместить в теге <br /> или в пустом блоке DIV в качестве конечного элемента, следующего за последним обтекаемым DIV (внутри #container), если .#footer удален или извлечен из #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.content .citat {
	float: right;
	position: relative;
	width: 350px;
	right: 0px;
	background: #fff;
	text-shadow: 0px 1px 1px #8470FF; /*Тень у текста*/
	padding-right: 20px;
	padding-bottom: 10px;
	text-align: right;
	margin-top: 10px;
}
.content p {
	text-align: justify;
	margin-top: 20px;
}
.menu {
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
}

.menu li {
	display: inline;
}
.menu li a {
	margin-right: 5px;
	padding-right: 15px;
	padding-left: 15px;
	text-decoration: none;
	font-size: 1em;
	color: #FFF;
	padding-top: 4px;
	padding-bottom: 5px;
	background-color: #9AAAEA;
	border-radius: 3px;
}
.menu a:hover {
	color: #000099;
}
.menu-h {
	text-align: right;
	clear: both;
}
.pic {
	height: 100px;
	width: 100px;
}
.footer p {
	text-align: center;
	margin-top: 90px;
	font-size: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
